## html2markdown 2.38

=== debian/changelog ===
html2markdown (2.38-1) unstable; urgency=low

  * Initial release (Closes: #576076).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 31 Mar 2010 23:42:13 +0300
