=== debian/control ===
Source: html2markdown
Section: web
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.4
XS-Python-Version: ${python:Versions}
Homepage: http://www.aaronsw.com/2002/html2text

Package: html2markdown
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}
Description: convert HTML page into ascii markdown format
 html2text is a Python script that converts a page of HTML into clean,
 easy-to-read plain ASCII text. Better yet, that ASCII also happens to
 be valid Markdown (a text-to-HTML format).
