=== debian/rules ===
#!/usr/bin/make -f
# Mmaintainer: run get-* targets manually.

PACKAGE   = html2markdown
CHANGELOG = debian/upstream.changelog

get-changelog:
	lynx -dump http://www.aaronsw.com/2002/html2text > $(CHANGELOG)

get-orig-source:
	mkdir -p ../tmp
	wget -O ../tmp/$(PACKAGE).py http://www.aaronsw.com/2002/html2text/html2text.py

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_install: man
	install -D -m 755 *.py $(CURDIR)/debian/$(PACKAGE)/usr/bin/$(PACKAGE)

%:
	dh $@

.PHONY: build configure man get-changelog get-orig-source

# End of file
