=== debian/watch ===
version=3
# Does not yet have package.
# http://www.aaronsw.com/2002/html2text/html2text-(.+)\.tar\.gz
