## html2markdown 2.39

=== debian/changelog ===
html2markdown (2.39-1) unstable; urgency=low

  * New upstream release.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.1.
    - (Vcs-*): New fields.
  * debian/rules
    - (get-changelog): Add awk to extract history section.
    - (get-orig-source): Delete. Handled by watch.
  * debian/upstream.changelog
    - Crop only to history section.
  * debian/watch
    - Adjust URL and activate it by removing comments.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 30 Oct 2010 09:12:39 +0300
