=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
+Vcs-Browser: http://git.debian.org/?p=collab-maint/html2markdown.git
+Vcs-Git: git://git.debian.org/git/collab-maint/html2markdown.git
 XS-Python-Version: ${python:Versions}
 Homepage: http://www.aaronsw.com/2002/html2text
