=== debian/rules ===
#!/usr/bin/make -f
# Maintainer: run get-* target manually.

PACKAGE   = html2markdown
CHANGELOG = debian/upstream.changelog
URL	  = http://www.aaronsw.com/2002/html2text

get-changelog:
	lynx -dump "$(URL)" | \
	awk '/References/ {exit}  /History/,/References/ {print} ' \
	> $(CHANGELOG)

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_install: man
	install -D -m 755 *.py $(CURDIR)/debian/$(PACKAGE)/usr/bin/$(PACKAGE)

%:
	dh $@

.PHONY: build configure man get-changelog get-orig-source

# End of file
