=== debian/watch ===
version=3
http://www.aaronsw.com/2002/html2text/html2text-(\d\.\d\d).py
